body,html{background:#f7f8fa;}
.container{min-width:960px;}
#playercontainer{margin:0 auto;width: 896px;height: 504px;}
.header{width:100%;text-align:center;}
.header,header .container{background:#fff;}
.header .navbar{margin-bottom:0;}
.header navbar a.brand{padding:0;text-align:center;width:80px;height:46px;line-height:46px;}
.header img.logo{width:60px;}    
.header .navbar .nav li a{line-height:31px;height:31px;}

.footer{font-size: 12px;
color: #999999;text-align:center;}
.footer h4{color:#ccc;text-align:left;}
.footer li a{color:#878787}
.footer li a:hover{color:#fff;}
.footer-nav,.footer-help,.footer-contactus,.footer-link{float:left;}
.footer-nav li,.footer-help li{margin-top:24px;}
.footer-contactus li{margin-top:17px;}
.footer-link li{margin-top:18px;}
.footer-nav{width:70px;}
.footer-help{width:70px;margin-left:36px;}
.footer-contactus{width:210px;margin-left:36px;}
.footer-link{width:320px;margin-left:24px;}
.footer-link li{line-height:24px;}
.footer-code{float:right;}
.weibo,.weixin{float:left;}
.weixin{margin-left:10px;}
.weibo p,.weixin p{margin-top:14px;color:#878787;text-align:center;}
.footer-copyright{width:100%;height:34px;background:#44464b;text-align:center;color:#bbbbbb;padding-top:22px;}
.simple_footer .footer-copyright{text-align:left;}
.simple_footer .footer-copyright a{float:right;}
.footer.simple_footer{padding-top:0px;}
.footer .footer-li{padding:10px 0px 10px 0px;}
.footer .footer-li a{display:inline-block;margin-right:10px;height:128px;line-height:128px;color:#bbb;}
.footer .footer-li a:hover{color:#fff;}
.footer .attention_us{float:right;margin-top:-10px;}
.footer .attention_us .atten{display:inline-block;margin-left:40px;cursor:pointer;}
.footer .attention_us .atten img{width:102px;height:102px;}
.footer .attention_us .atten p{display:block;text-align:center;height:24px;line-height:18px;font-size:12px;}

.fl_right{position:fixed;right:10px;bottom:30px;}
.fl_right .f_r{width:60px;height:60px;line-height:30px;text-align:center;background:#999;color:#fff;border-radius:3px;
box-shadow:0px 0px 1px 1px #ccc;font-size:16px;cursor:pointer;}
.fl_right .f_r:hover{background:#f70;box-shadow:0px 0px 1px 1px #f70;}
.fl_right .f_r:hover + .s_r{display:block;}
.fl_right .s_r{display:none;position:fixed;right:80px;bottom:30px;background:#f70;border-radius:3px;text-align:center;
padding:5px;color:#fff;box-shadow:0px 0px 1px 1px #f70;}
.fl_right .s_r img{width:150px;height:150px;border-radius:3px;margin:2px 0;}
.fl_right .s_r div{}

.fl_right1,
.fl_right2{
    position:fixed;right:10px;background:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px #ccc;
    text-align:center;padding:5px;
}
.fl_right1{bottom:30px;}
.fl_right2{top:50px;}
.fl_right1 .tit,
.fl_right2 .tit{color:#f70;padding:3px 0;}
.fl_right2 a{font-size:12px;color:#777;}

.main{width:100%;background:#f7f8fa;}
.main .container{background:#f7f8fa;padding-top:25px;}
.help_ul{text-align:left;padding:10px 50px;}
.help_ul .item_head{font-size:16px;line-height:32px;}
.help_ul .help_list{font-size:14px;line-height:24px;}
.block-wrap{margin-top:20px;padding-left: 32px;display: flex;}
.block-wrap .fg {width: 1px;height: 102px;opacity: 1;background: #999999;position: absolute;top: 32px;right: 0;}
.block-wrap p {
    margin: 0;
}
.rtmp-wrap{width:536px;height:148px;background:#fff;padding-left:16px;padding-top:16px;}
.rtmp-wrap p{font-family: PingFangSC-Regular;font-size: 12px;color: #666666;line-height: 18px;width:498px;padding-left: 12px;}
.block-title{font-size:16px;padding-left:8px;border-left:4px solid #009FFF;color:#333;}
.block-title span{color:#A6A6A6;font-size:14px;margin-left:8px;}
.form-inline input{width:460px;height:38px;border-radius:0;padding:0;padding-left:20px;}
.form-inline .btn-primary{width:128px;height:40px;background:#399BFF;color:#fff;border:none;margin-left:8px; }
.code-wrap{float:right;width:343px;height:164px;background:#fff; display: flex;flex-direction: column;align-items: center;justify-content: center;}
.clearfix::before,.clearfix::after{content:"";height:0;line-height:0;display:block;visibility:hidden;clear:both;}
.code-wrap .block-title{margin-top:25px;margin-left:20px;}
#qrcode_android2{border:5px solid #f0f0f0;width:72px;height:72px;margin:10px auto;}
.code-wrap .tip{width:160px;margin:0 auto;font-size: 12px;color: #666666;line-height: 28px;margin-top:20px;}
.block-pannel{width:282px;height:203px;background:#fff;margin-right:21px;padding-left:24px;padding-top:25px;float:left;}
.block-pannel ul{list-style: none;margin:0;font-size: 12px;color: #666666;}
.block-pannel ul li{margin-bottom:12px;}
.block-pannel ul li a{color:#666;text-decoration:none;}
.block-pannel ul li a:hover{color:#399BFF;text-decoration:none;}
.rtmp-wrap .rtmp-des {margin-top: 20px; color: #999999;}
.code-wrap .code-wrap-title {font-family: 思源黑体;font-size: 16px;font-weight: 500;line-height: 19px;letter-spacing: 0px;color: #333333;}
.code-wrap .code-wrap-des {font-family: 思源黑体;font-size: 12px;font-weight: normal;line-height: 14px;text-align: center;letter-spacing: 0px;color: #999999;}
.t-wrap {background: #EAF2FF;width: 865px;padding-right: 16px;}
.t-wrap .nav {display: flex;justify-content: space-between;margin-top: 20px;}
.t-wrap li p {width: initial;padding-left: 0;margin-top: 6px;}
.t-wrap .nav li {width: 100px;display: flex;flex-direction: column;align-items: center;}
.t-wrap .nav li img {width: 32px;height: 32px;}
.t-wrap .b-download {display: block;background: linear-gradient(124deg, #FFBA6B 0%, #FF8539 92%);color: #ffffff;font-size: 12px;text-align: center;cursor: pointer;text-decoration: none;}
.t-wrap .b-win {width: 128px;height: 76px;border-radius: 4px;margin-right: 12px;display: flex;flex-direction: column;justify-content: space-evenly;align-items: center;}
.t-wrap .b-mobile-item {width: 128px;height: 32px;border-radius: 4px;line-height: 32px;}
.t-wrap .wrap-right {display: flex;align-items: center;margin-top: 20px;}
.t-wrap .wrap-right .b-mobile {height: 76px;display: flex;flex-direction: column;justify-content: space-between;}
.t-wrap .b-mobile-item .qrCode {    width: 100px;height: 100px;position: absolute;display: none;}
.t-wrap .b-mobile-item:hover .qrCode {display: block;}
.t-wrap p {width: 100%;}
.g-warp {background: #fff}
.g-warp .block-title{border-left: #fff;}
.g-warp .nav li img {width: 50px;height: 50px;}